Additional prerequisites

This section lists additional prerequisites for installing Datastore.

Java

Axway provides the correct JRE which is installed during the product installation in the directory, <installation_root_directory>/Java/<platform name>.

Optionally, a JRE 1.7 update 51+ or a JRE 1.8 update 40+ can be used.

Certificates

Self-signed certificates are delivered with the product to allow the use of HTTPS protocols when accessing the Datastore Client from the browser. However, to improve security, these certificates should be replaced by customer certificates.

PassPort

This product requires PassPort version 4.6.0 SP12.

Related Links